@charset "UTF-8";

h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, form, fieldset, input, textarea{
	margin: 0; padding: 0; border: 0;
}

blockquote {
	padding: 0; border: 0;
}

* {  outline: none; }
body {  border-top: solid 1px #fff; background: #fff url(../gfx/background.jpg) repeat-x; color: #000; font: 14px/normal Tahoma, Arial, Helvetica, sans-serif; }
p { margin-bottom: 1em; } 
body > p, .container > p { margin-bottom: 0; }
h1 {
margin: 0;
padding:0;
}
h2 {
margin: 0;
padding:0;
}
cite { float: right; }
fieldset { border: none; }
ul.classic { list-style: disc; margin-bottom: 1em; padding-left: 2em; }
div.section { clear: both; padding-top: 50px; }
.dropdown-upward { margin-top: 400px !important; }
.main-site { position: relative; float: right; margin-top: -17px; padding: 15px 45px 15px 0; background: url(../img/arrow1-rightwards-black.png) 100% 50% no-repeat; }
.main-site, .main-site:link, .main-site:visited { color: #000; text-decoration: none; }
.main-site { font-size: 17px; }

/* -- MENU -- */

nav {
	margin: 0px auto; 
	text-align: center;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
	
nav ul {
	background: #882222; 
	background: linear-gradient(top, #F9F9F9 0%, #F0F0F0 100%);  
	background: -moz-linear-gradient(top, #F9F9F9 0%, #F0F0F0 100%); 
	background: -webkit-linear-gradient(top, #F9F9F9 0%,#F0F0F0 100%); 
	box-shadow: 0px 0px 3px rgba(0,0,0,0.15);
	padding: 1 1px;
	border-radius: 0px; 
	margin-right:3px; 
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

	nav ul li {
		float: left;
		z-index: 1;
	}
		nav ul li:hover {
			background: #9e223e;
			background: linear-gradient(top, #9e223e 0%, #D23155 80%);
			background: -moz-linear-gradient(top, #9e223e 0%, #D23155 80%);
			background: -webkit-linear-gradient(top, #9e223e 0%,#D23155 80%);
			color: #fff;
		}
			nav ul li:hover a {
				color: #fff;
			}
		
		nav ul li a {
			display: block; padding: 4px 29px;
			color: #333; text-decoration: none;
		}
			
		
	nav ul ul {
		background: #D23155; border-radius: 0px; padding: 0;
		position: absolute; top: 100%;
		z-index:55;
	}
		nav ul ul li {
			float: none; 
			border-top: 1px solid #9e223e;
			border-bottom: 1px solid #9e223e; position: relative;
		}
			nav ul ul li a {
				padding: 9px 9px;
				font-family: Helvetica, sans-serif; font-size: 12px; line-height: 14px;
				color: #333;
			}	
				nav ul ul li a:hover {
					background: #9e223e;
				}
		
	nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}	

/* -- BWS -- */

.sub-block {
	color:#41403f;font:15px/1.5 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;
	background: linear-gradient(top, #eee 0%, #ccc 100%);  
	background: -moz-linear-gradient(top, #eee 0%, #ccc 100%); 
	background: -webkit-linear-gradient(top, #eee 0%,#ccc 100%);
	padding: 5px 15px;
	margin-left:24px;
	border-bottom-right-radius:9px;
	border-bottom-left-radius:9px;
}
.head-block {
	FONT-SIZE: 15px; COLOR: #AE5931; LINE-HEIGHT: 17px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none;
	background: linear-gradient(top, #eee 0%, #fff 100%);  
	background: -moz-linear-gradient(top, #eee 0%, #fff 100%); 
	background: -webkit-linear-gradient(top, #eee 0%,#fff 100%);
	padding: 3px 15px;
	border-top-right-radius:9px;
	border-top-left-radius:9px;
	
}

body {
  background: #fff;
  background: -moz-linear-gradient(top,  #fff 0%, #E0E0E0 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#E0E0E0));
  background: -webkit-linear-gradient(top,  #fff 0%,#E0E0E0 100%);
  background: -o-linear-gradient(top,  #fff 0%,#E0E0E0 100%);
  background: -ms-linear-gradient(top,  #fff 0%,#E0E0E0 100%);
  background: linear-gradient(to bottom,  #fff 0%,#E0E0E0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#E0E0E0',GradientType=0 );
  background-attachment: fixed;
} 
.top-header {
	background: linear-gradient(top, #F0F0F0 0%, #fff 100%);  
	background: -moz-linear-gradient(top, #F0F0F0 0%, #fff 100%); 
	background: -webkit-linear-gradient(top, #F0F0F0 0%,#fff 100%);
	padding: 7px 7px;
}
.menu-bg {
	background: #eee; 
	background: linear-gradient(top, #efefef 0%, #dedede 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #dedede 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#dedede 100%); 
	padding:3px 3px;
}

.content-text {
 width:100% !important; font-family:Trebuchet MS, arial;
 color: #555;
 line-height:170%;
}
.head-1 {
 width:100% !important; font-family:Trebuchet MS, arial;
 fontsize:17px;
 color: #555;
 line-height:110%;
}

.content-LINK {
 width:100% !important; font-family:Trebuchet MS, arial;
 color: #4B63B1;
 line-height:120%;
 text-decoration:none;
}
.content-LINK:HOVER {
 width:100% !important; font-family:Trebuchet MS, arial;
 color: #4B63B1;
 line-height:120%;
 text-decoration:underline;
}

.rounded-table-corners {
     -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 20px;
	text-align: center;
}
.box-contact {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 20px;
	text-align: center;
	background: linear-gradient(top, #4C1D23 0%, #C62C38 100%);  
	background: -moz-linear-gradient(top, #4C1D23 0%, #C62C38 100%); 
	background: -webkit-linear-gradient(top, #4C1D23 0%,#C62C38 100%);
}
.round-t5 {
	border-top-right-radius:5px;
	border-top-left-radius:5px;
	text-align: center;
	background: linear-gradient(top, #000 0%, #4A4E51 100%);  
	background: -moz-linear-gradient(top, #000 0%, #4A4E51 100%); 
	background: -webkit-linear-gradient(top, #000 0%,#4A4E51 100%);
}
.round-b5 {
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;
	padding: 7px 7px;
}

.btm-corners {
	border-radius: 0px 0px 20px 20px / 20px 20px 20px 20px;
}

.top-corners {
	border-radius: 20px 20px 0px 0px / 20px 20px 20px 20px;
}

.rounded-corners-12 {
display: inline-block;
position: relative;
overflow: hidden;
-moz-border-radius: 12px;
border-radius: 12px;
-webkit-border-radius: 12px;
box-shadow: 3px 3px 3px #0c74b3;
z-index: -5;
}

.rounded-corners-12n {
display: inline-block;
position: relative;
overflow: hidden;
-moz-border-radius: 12px;
border-radius: 12px;
-webkit-border-radius: 12px;
box-shadow: 3px 3px 3px #0c74b3;
}

.rounded-corners-12z {
display: inline-block;
position: relative;
overflow: hidden;
-moz-border-radius: 12px;
border-radius: 12px;
-webkit-border-radius: 12px;
}

.tabr {
	FONT:15px/1.5 "Arial","Helvetica","Liberation Sans","FreeSans","sans-serif"; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY:  TEXT-TRANSFORM: uppercase; font-weight:700; TEXT-DECORATION: none; background-color: #F4F4F4; display:block; width:111px; webkit-border-radius:2px; moz-border-radius:2px; border-radius:2px; padding:2;
}
.tabb {
	FONT:15px/1.5 "Arial","Helvetica","Liberation Sans","FreeSans","sans-serif"; COLOR: #000000; LINE-HEIGHT: 160%; FONT-FAMILY:  TEXT-TRANSFORM: uppercase; font-weight:700; TEXT-DECORATION: none; background-color: #E9E9E9; display:block; width:111px; webkit-border-radius:2px; moz-border-radius:2px; border-radius:2px; padding:2;
}

.bwslinkg {
	color:#777777;font:13px/1.3 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2; TEXT-DECORATION: none
}
.bwslinkg:hover {
	color:#444444;font:13px/1.3 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2; TEXT-DECORATION: underline
}
.bwslinkw {
	color:#E3E3E3;font:14px/1.4 Tahoma,Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2; TEXT-DECORATION: none
}
.bwslinkw:hover {
	color:#FFFFFF;font:14px/1.4 Tahoma,Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2; TEXT-DECORATION: underline
}
.bwstext1 {
	color:#41403f;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2
}
.bwstext1-m2 {
	color:#41403f;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;
	font-weight:700;padding:0px 12px;
}
.textsubs {
	color:#41403f;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2
	display:block;
	border-radius:5px;
	padding: 5px 12px;
	line-height:140%;
	text-decoration:none;
}
.textsubs:hover {
	color:#fff;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2
	display:block;
	background-color:#444;
	border-radius:5px;
	padding: 5px 12px;
	line-height:140%;
	text-decoration:none;
}
.bwstext2 {
	color:#41403f;font:15px/1.5 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2
}
.bwstext2pad {
	color:#41403f;font:15px/1.5 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;margin-left:7px;margin-right:7px;
}
.bwswhite1 {
	color:#FFFFFF;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2
}
.bwswhite2 {
	color:#FFFFFF;font:15px/1.5 Sans-Serif,Arial,Verdana, "Lucida Grande",Helvetica;text-rendering:optimizeLegibility;orphans:2;
}
.bwswhite2b {
	color:#FFFFFF;font:15px/1.5 Sans-Serif,Arial,Verdana, "Lucida Grande",Helvetica;text-rendering:optimizeLegibility;orphans:2; font-weight:700;
}
.bwswhite3 {
	color:#FFFFFF;font:16px/1.6 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;word-spacing:4px;
}
.bwstext2b {
	font-weight:700; color:#41403f;font:15px/1.5 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2
}
.bwstext2c {
	font-weight:700; color:#41403f;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility; orphans:2; LINE-HEIGHT: 16px; font-weight:bold;
}
.bwstext3 {
	color:#41403f;font:18px/1.8 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2
}
.bwslinku2 {
	FONT-SIZE: 15px; COLOR: #2B4079; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; LINE-HEIGHT: 19px;
}
.bwslinku2:hover {
	FONT-SIZE: 15px; COLOR: #2B4079; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: underline; LINE-HEIGHT: 19px;
}
.bwslinku1 {
	FONT-SIZE: 14px; COLOR: #2B4079; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; LINE-HEIGHT: 18px;
}
.bwslinku1:hover {
	FONT-SIZE: 14px; COLOR: #2B4079; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: underline; LINE-HEIGHT: 18px;
}
.mdstitlemed {
	FONT-SIZE: 24px; COLOR: #FCE22C; LINE-HEIGHT: 25px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none
}
.mdstitleblue {
	FONT-SIZE: 20px; COLOR: #2744A0; LINE-HEIGHT: 25px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none;     text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;  
}
.mdstitlemedz {
	FONT-SIZE: 17px; COLOR: #AE5931; LINE-HEIGHT: 18px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; letter-spacing: 0.1em; font-weight:700;font-weight:bold;LINE-HEIGHT:180%;
}
.header-sub {
	FONT-SIZE: 15px; COLOR: #AE5931; LINE-HEIGHT: 17px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; letter-spacing: 0.1em; font-weight:700;font-weight:bold;
}
.title-brand {
	FONT-SIZE: 17px; COLOR: #222; LINE-HEIGHT: 21px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; letter-spacing: 0.05em;
}
.mdstitlesmall {
	FONT-SIZE: 15px; COLOR: #AE5931; LINE-HEIGHT: 17px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none
}
menucen { 
	text-align: center;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}
.rounded {
display: inline-block;
position: relative;
overflow: hidden;
-moz-border-radius: 10px;
border-radius: 10px;
-webkit-border-radius: 10px;
z-index:0;
}

.round-cells {
overflow: hidden;
text-align:right;
background: linear-gradient(top, #000 0%, #222 100%); 
background: -moz-linear-gradient(top, #000 0%, #222 100%); 
background: -webkit-linear-gradient(top, #000 0%,#222 100%);
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
}

.product-cells {
overflow: hidden;
text-align:center; 
background: linear-gradient(top, #864326 0%, #DCA97E 100%); 
background: -moz-linear-gradient(top, #864326 0%, #DCA97E 100%); 
background: -webkit-linear-gradient(top, #864326 0%,#2DCA97E22 100%);
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
padding:2px 2px;
color:#FFFFFF;font:15px/1.5 Sans-Serif,Arial,Verdana, "Lucida Grande",Helvetica;text-rendering:optimizeLegibility;orphans:2; font-weight:700;
}

.white-cells {
overflow: hidden; 
background: linear-gradient(top, #ddd 0%, #fff 100%); 
background: -moz-linear-gradient(top, #ddd 0%, #fff 100%); 
background: -webkit-linear-gradient(top, #ddd 0%,#fff 100%);
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
}

.table-cells {
padding-right:2px;
background: linear-gradient(top, #ddd 0%, #eee 100%); 
background: -moz-linear-gradient(top, #ddd 0%, #eee 100%); 
background: -webkit-linear-gradient(top, #ddd 0%,#eee 100%);
}
.table-cells-btm {
padding-right:2px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
background: linear-gradient(top, #ddd 0%, #eee 100%); 
background: -moz-linear-gradient(top, #ddd 0%, #eee 100%); 
background: -webkit-linear-gradient(top, #ddd 0%,#eee 100%);
}
.table-headers {
padding-right:2px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
background: linear-gradient(top, #DCA97E 0%, #E9C69E 100%); 
background: -moz-linear-gradient(top, #DCA97E 0%, #E9C69E 100%); 
background: -webkit-linear-gradient(top, #DCA97E 0%,#E9C69E 100%);
}

.white-cells-plain {
overflow: hidden; 
background: #fff; 
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-border-radius: 5px;
padding:4px 4px;
border-style:solid;
border-width:2px;
border-color: #ddd;
}

.hr { width:100%; height:1px; background: #dfdfdf }

.bwswhite2-link {
	color:#eee;font:15px/1.5 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;fontweight:700; TEXT-DECORATION: none; text-shadow: 1px 1px #333;
}
.bwswhite2-link:hover {
	color:#FFFFFF;font:15px/1.5 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;fontweight:700; TEXT-DECORATION: none; text-shadow: 2px 2px #000;
}
.bwsw-tel {
	color:#ccc;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;fontweight:700; TEXT-DECORATION: none; text-shadow: 1px 1px #333;
}
.bwsw-tel:hover {
	color:#FFFFFF;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;fontweight:700; TEXT-DECORATION: none; text-shadow: 2px 2px #000;
}
.bwsw2thin-link {
	color:#eee;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;fontweight:100; TEXT-DECORATION: none; text-shadow: 1px 1px #333;
}
.bwsw2thin-link:hover {
	color:#FFFFFF;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;fontweight:100; TEXT-DECORATION: none; text-shadow: 2px 2px #000;
}
.bwslitegrey {
	color:#eee;font:14px/1.4 Arial,Verdana, "Lucida Grande",Helvetica,Sans-Serif;text-rendering:optimizeLegibility;orphans:2;fontweight:100; TEXT-DECORATION: none;
}

.linkbox {
	FONT-SIZE: 15px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none;background-color: #F6F6F6; display:block; padding: 3px 3px 3px 3px;
}
.linkbox:hover {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; background-color: #E91318; display:block; padding: 3px 3px 3px 3px;
}

.linkbox2 {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none;background-color: #FFFFFF; display:block; padding: 3px 3px 3px 3px;
}
.linkbox2:hover {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; background-color: #E91318; display:block; padding: 3px 3px 3px 3px;
}

.mnu-l {
	FONT-SIZE: 15px; COLOR: #41597E; LINE-HEIGHT: 29px; FONT-FAMILY: "Myriad Pro Semibold","Calibri", "Geneva", "Verdana", "Helvetica"; TEXT-DECORATION: none; padding:3px 9px; display:block; text-align:center; background: linear-gradient(top, #E5E5E5 0%, #FBFBFB 100%); background: -moz-linear-gradient(top, #E5E5E5 0%, #FBFBFB 100%); background: -webkit-linear-gradient(top, #E5E5E5 0%,#FBFBFB 100%);
}
.mnu-l:hover {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 29px; FONT-FAMILY: "Myriad Pro Semibold","Calibri", "Geneva", "Verdana", "Helvetica"; TEXT-DECORATION: none; background-color: #AEBCDD; padding:3px 9px; display:block; text-align:center; background: linear-gradient(top, #121413 0%, #384444 100%); background: -moz-linear-gradient(top, #121413 0%, #384444 100%); background: -webkit-linear-gradient(top, #121413 0%,#384444 100%);
}
.mnu-ls {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 29px; FONT-FAMILY: "Myriad Pro Semibold","Calibri", "Geneva", "Verdana", "Helvetica"; background-color: #000; TEXT-DECORATION: none; padding:3px 9px; display:block; text-align:center; background: linear-gradient(top, #21070A 0%, #811B22 100%); background: -moz-linear-gradient(top, #21070A 0%, #811B22 100%); background: -webkit-linear-gradient(top, #21070A 0%,#811B22 100%);
}
.mnu-ls:hover {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 29px; FONT-FAMILY: "Myriad Pro Semibold","Calibri", "Geneva", "Verdana", "Helvetica"; background-color: #000; TEXT-DECORATION: none; padding:3px 9px; display:block; text-align:center;
}

.mnu-m {
	FONT-SIZE: 15px; COLOR: #41597E; LINE-HEIGHT: 29px; FONT-FAMILY: "Myriad Pro Semibold","Calibri", "Geneva", "Verdana", "Helvetica"; TEXT-DECORATION: none;text-align:center;
}
.mnu-m:hover {
	FONT-SIZE: 15px; COLOR: #ffffff; LINE-HEIGHT: 29px; FONT-FAMILY: "Myriad Pro Semibold","Calibri", "Geneva", "Verdana", "Helvetica"; TEXT-DECORATION: none; padding:3px 9px; text-align:center;
}

.backbtn {
	FONT-SIZE: 14px; COLOR: #AE5931; LINE-HEIGHT: 17px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; font-style:italic; letter-spacing:0.5px; padding:3px 9px; display:block; text-align:center; background: linear-gradient(top, #E5E5E5 0%, #FBFBFB 100%); background: -moz-linear-gradient(top, #E5E5E5 0%, #FBFBFB 100%); background: -webkit-linear-gradient(top, #E5E5E5 0%,#FBFBFB 100%); border-radius: 5px; border-style:solid; border-width:1px; border-color: #ffffff; box-shadow: 2px 2px 2px #ddd; 
}
.backbtn:hover {
	FONT-SIZE: 14px; COLOR: #000; LINE-HEIGHT: 17px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; font-style:italic; letter-spacing:0.5px; padding:3px 9px; display:block; text-align:center; background: linear-gradient(top, #FDFDFD 0%, #E5E5E5 100%); background: -moz-linear-gradient(top, #FDFDFD 0%, #E5E5E5 100%); background: -webkit-linear-gradient(top, #FDFDFD 0%,#E5E5E5 100%); border-radius: 5px; border-style:solid; border-width:1px; border-color: #ffffff; box-shadow: 3px 3px 3px #aaa; 
}

.productbtn {
	FONT-SIZE: 13px; COLOR: #EEE; LINE-HEIGHT: 17px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; font-style:italic; letter-spacing:0.5px; padding:3px 5px; display:block; text-align:center; background: linear-gradient(top, #000 0%, #333 100%); background: -moz-linear-gradient(top, #000 0%, #333 100%); background: -webkit-linear-gradient(top, #000 0%,#333 100%); border-radius: 5px; box-shadow: 2px 2px 2px #ddd; 
}
.productbtn:hover {
	FONT-SIZE: 13px; COLOR: #FFF; LINE-HEIGHT: 17px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none; font-style:italic; letter-spacing:0.5px; padding:3px 5px; display:block; text-align:center; background: linear-gradient(top, #333 0%, #000 100%); background: -moz-linear-gradient(top, #333 0%, #000 100%); background: -webkit-linear-gradient(top, #333 0%,#000 100%); border-radius: 5px; box-shadow: 3px 3px 3px #aaa; 
}


.table-main {
	background: linear-gradient(top, #E0E0E0 0%, #F3F3F3 100%); background: -moz-linear-gradient(top, #E0E0E0 0%, #F3F3F3 100%); background: -webkit-linear-gradient(top, #E0E0E0 0%,#F3F3F3 100%); border-radius: 5px; border-style:solid; border-width:2px; border-color: #AFAFAF; box-shadow: 2px 2px 2px #777;
}
.table-product {
	background: linear-gradient(top, #242424 0%, #464646 100%); background: -moz-linear-gradient(top, #242424 0%, #464646 100%); background: -webkit-linear-gradient(top, #242424 0%,#464646 100%); border-radius: 5px; border-style:solid; border-width:2px; border-color: #AFAFAF; box-shadow: 2px 2px 2px #777;
}

.title {
	FONT-SIZE: 24px;
	text-align:center;
	COLOR: #fff;
	fontweight:700;
	fontweight:bold;
	FONT-FAMILY: "Myriad Pro Semibold","Calibri", "Geneva", "Verdana", "Helvetica"
  	background-color: #fff;
  	text-shadow: 0 0 4px #000;
	padding:0px 9px;
}

.titlebig {
	FONT-SIZE: 22px; COLOR: #C70C0C; LINE-HEIGHT: 25px; FONT-FAMILY: Arial,"Verdana", "Helvetica"; TEXT-DECORATION: none;fontweight:700;font-style:italic;
}

.psearch {
		border-bottom-right-radius:3px;	border-bottom-left-radius:3px;border-top-right-radius:3px;	border-top-left-radius:3px;BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT: 12px arial, verdana, helvetica; letter-spacing:1px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #eeeeee; padding:2px 2px;
}

.img-round {
border-radius: 7px;
border-style:solid;
border-width:2px;
border-color: #ffffff;
position:relative; /*this is the key*/
 box-shadow: 3px 3px 3px #aaa; 
}
.img-round-noswd {
border-radius: 7px;
position:relative; /*this is the key*/
box-shadow: 2px 2px 2px #ccc; 
}

.logo-box {
border-radius: 8px;
border-style:solid;
border-width:1px;
border-color: #ccc;
box-shadow: 2px 2px 2px #ddd;
position:relative; /*this is the key*/
}
.logo-box:hover {
border-radius: 8px;
border-style:solid;
border-width:2px;
border-color: #aaa;
box-shadow: 2px 2px 2px #bbb;
position:relative; /*this is the key*/
}
.pic-box {
border-radius: 8px;
border-style:solid;
border-width:2px;
border-color: #ccc;
box-shadow: 2px 2px 2px #ddd;
position:relative; /*this is the key*/
}
.pic-box:hover {
border-radius: 8px;
border-style:solid;
border-width:2px;
border-color: #aaa;
box-shadow: 2px 2px 2px #bbb;
position:relative; /*this is the key*/
}
.img-hov {
border-radius: 5px;
border-style:solid;
border-width:2px;
border-color: #ffffff;
padding: 2px 2px;
position:relative; /*this is the key*/
}
.img-hov:hover {
border-radius: 5px;
border-style:solid;
border-width:2px;
border-color: #D23155;
padding: 2px 2px;
box-shadow: 2px 2px 2px #CCCCCC;
}

.gradetop {
	background: linear-gradient(top, #fff 0%, #ddd 100%);  
	background: -moz-linear-gradient(top, #fff 0%, #ddd 100%); 
	background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%);
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	}
.gradebtm {
	background: linear-gradient(top, #fff 0%, #ddd 100%);  
	background: -moz-linear-gradient(top, #fff 0%, #ddd 100%); 
	background: -webkit-linear-gradient(top, #fff 0%,#ddd 100%);
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	}	
	.btm-l {
	border-bottom-left-radius:5px;
	}
	.btm-r {
	border-bottom-right-radius:5px;
	}

div#photo_container{max-width:25em;height:auto;position:relative;margin:1.563em auto;}

div#photo_container a{text-decoration:none;color:black;cursor:default;font-weight:normal;}

div#photo_container a span{visibility:hidden;position:absolute;left:-2em;top:-3.7em;background:#ffff6b;width:17em;border:1px solid #404040;font-size:0.8em;padding:0.3em;cursor:default;line-height:140%;z-index: 90;}

div#photo_container a:hover span{visibility:visible;}

div#photo_container img{width:60px;height:90px;}

/* -- Google Ads -- */

.g-ads { clear: both; overflow: hidden; }
.g-ads-468x15 { width: 100%; height: 15px; margin-top: 2em; padding: 6px 3px; background: #fff; }
.g-ads-234x60 { height: 60px; margin: 1em 0; }
.g-ads-728x90 { width: 728px; height: 90px; margin: 0 auto 1em; }


/* -- Customize themes -- */

body.nvidia-com { border-top: none; background: #4c4c4c url(../gfx/background.jpg) 0 0 background-repeat: repeat; color: #d9d9d9; }
body.nvidia-com #flash { clear: both; }
body.nvidia-com #flash-wrapper { clear: both; width: 960px; height: 519px; margin: 0 auto; }
body.lwis-celebrity { background: #fff url(../images/pattern-wavy-grad.png) 0 0 repeat-x; }
body.nvidia-com .main-site, body.nvidia-com .main-site:link, body.nvidia-com .main-site:visited,